Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Capabilities.cpp File Reference

`#include "ace/Capabilities.h"`
`#include "ace/os_include/os_ctype.h"`
`#include "ace/OS_Memory.h"`
`#include "ace/OS_NS_string.h"`
`#include "ace/OS_NS_stdio.h"`

Include dependency graph for Capabilities.cpp:

## Defines
#define | ACE_ESC ((ACE_TCHAR)0x1b)
## Functions
const char * | get_rcsid_ace_Capabilities (const char *)
int | is_empty (const ACE_TCHAR *line)
int | is_line (const ACE_TCHAR *line)
## Variables
const char * | rcsid_ace_Capabilities = get_rcsid_ace_Capabilities ( rcsid_ace_Capabilities )

## Define Documentation

#define ACE_ESC ((ACE_TCHAR)0x1b)

## Function Documentation

const char* get_rcsid_ace_Capabilities | ( | const char * |  | ) | `[inline, static]`

int is_empty | ( | const ACE_TCHAR * | line | ) | `[static]`

int is_line | ( | const ACE_TCHAR * | line | ) | `[static]`

## Variable Documentation

const char* rcsid_ace_Capabilities = get_rcsid_ace_Capabilities ( rcsid_ace_Capabilities )`[static]`